Bug 172469 - thttpd: CVE-2005-3124 - insecure temp file
thttpd: CVE-2005-3124 - insecure temp file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: thttpd (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
http://cve.mitre.org/cgi-bin/cvename....
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-04 16:43 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.25b-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-07 07:42:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Matthias Saou 2005-11-07 06:37:26 EST
Thanks a lot for pointing this out, and for the links.
Expect a fixed package for FC3, 4 & devel today.

Note You need to log in before you can comment on or make changes to this bug.